NavigableMapConfig.ClassConversionException (Grails 6.0.0)

Package: org.grails.config

## [Java] Class NavigableMapConfig.ClassConversionException

- org.grails.config.NavigableMapConfig.ClassConversionException

-     public static class NavigableMapConfig.ClassConversionException
      extends org.springframework.core.convert.ConversionException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ClassConversionException (java.lang.Class<?> actual, java.lang.Class<?> expected)`
    `ClassConversionException (java.lang.String actual, java.lang.Class<?> expected, java.lang.Exception ex)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class org.springframework.core.convert.ConversionException` | `org.springframework.core.convert.ConversionException#getRootCause(), org.springframework.core.convert.ConversionException#getMostSpecificCause(), org.springframework.core.convert.ConversionException#contains(java.lang.Class), org.springframework.core.convert.ConversionException#getMessage(), org.springframework.core.convert.ConversionException#printStackTrace(), org.springframework.core.convert.ConversionException#printStackTrace(java.io.PrintWriter), org.springframework.core.convert.ConversionException#printStackTrace(java.io.PrintStream), org.springframework.core.convert.ConversionException#fillInStackTrace(), org.springframework.core.convert.ConversionException#getCause(), org.springframework.core.convert.ConversionException#initCause(java.lang.Throwable), org.springframework.core.convert.ConversionException#toString(), org.springframework.core.convert.ConversionException#getSuppressed(), org.springframework.core.convert.ConversionException#getLocalizedMessage(), org.springframework.core.convert.ConversionException#getStackTrace(), org.springframework.core.convert.ConversionException#setStackTrace([Ljava.lang.StackTraceElement;), org.springframework.core.convert.ConversionException#addSuppressed(java.lang.Throwable), org.springframework.core.convert.ConversionException#wait(long), org.springframework.core.convert.ConversionException#wait(long, int), org.springframework.core.convert.ConversionException#wait(), org.springframework.core.convert.ConversionException#equals(java.lang.Object), org.springframework.core.convert.ConversionException#hashCode(), org.springframework.core.convert.ConversionException#getClass(), org.springframework.core.convert.ConversionException#notify(), org.springframework.core.convert.ConversionException#notifyAll()`

- - ### Constructor Detail

    - #### public ClassConversionException(java.lang.Class<?> actual, java.lang.Class<?> expected)

    - #### public ClassConversionException(java.lang.String actual, java.lang.Class<?> expected, java.lang.Exception ex)